/*******************************************************************************
 * FoxLiveStreamingMod_AddCP generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxLiveStreamingMod_AddCP extends FoxLiveStreamingMod;

protected function bool IsPositive()
{
    return true;
    //return ReturnValue;    
}

protected function OnStart()
{
    local FoxPRI PRI;

    PRI = GetPRI();
    // End:0x48
    if(PRI != none)
    {
        PRI.AddCombatPoints(2500, true);
    }
    End();
    //return;    
}
